---
title: 'Pambda.com: Blog'
author: 'Joseph Lucas'
date: '2020-11-10'
description: 'Blog of Pambda'
keywords: 'Pambda, Pambda.com, Blog, News, Articles'
header-includes: |
  ```{=html}
  <link rel="alternate" type="application/rss+xml" href=blog/blog.rss title="Pambda Blog">
  <style>
  #blog-grid {
    margin-top:2em;
    margin-bottom:2em;
    display:grid;
    grid-gap:10px;
    width:100%;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
  </style>
  ```
...

# Blog

```{=html}
<div>
<a href=blog/blog.rss type="application/rss+xml" style="text-decoration:none;border-style:outset;border-radius:5px;padding:5px">
<span style="display:inline-block;">RSS</span> <img src="blog/rss.svg" alt="RSS feed for this blog" title="RSS feed for this blog" style="width:1.5rem; vertical-align:top; margin-left:0.5rem;display:inline-block;">
</a>
<a href=blog/blog.atom type="application/rss+xml" style="text-decoration:none;border-style:outset;border-radius:5px;padding:5px;margin:5px;">
<span style="display:inline-block;">Atom</span> <img src="blog/rss.svg" alt="Atom feed for this blog" title="Atom feed for this blog" style="width:1.5rem; vertical-align:top; margin-left:0.5rem;display:inline-block">
</a>
</div>
```

```{=html}
<div id="blog-grid">

<article style="border-width: 2px;border-radius: 5px;padding: 2.5%;border-color:#060654;border-style: solid;box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);margin:1rem 0;">
  <a href=Blog/choose-a-file-format-and-a-word-processor-for-your-writings.html style="text-decoration:none; color:inherit"><img alt="Many file formats and corresponding word processors" title="Many file formats and corresponding word processors" src=Blog/choose-a-file-format-and-a-word-processor-for-your-writings/choose-a-format-and-a-word-processor.svg style="background-color:white; width:80%; margin:1rem auto;">
  <div style="width:90%; margin: 0 auto; text-align:left;">
  <span style="font-size:1.15em">
    <b>Choose a file format and a word processor for your writings</b>
  </span>
  <p style="color:grey; margin:0;"><i>nov 2021</i></p>
  <p style="margin:0.75em 0;">
    Some markup document formats. For each format, compatible word processors are compared.
  </p>
  </a>
  </div>
</article>

<article style="border-width: 2px;border-radius: 5px;padding: 2.5%;border-color:#060654;border-style: solid;box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);margin:1rem 0;">
  <a href=Blog/nixos.html style="text-decoration:none; color:inherit"><img alt="Photo of a NixOS conference" title="Photo of a NixOS conference" src=Blog/nixos/v-nixos_photo01.jpg style="background-color:white; width:80%; margin:1rem auto;">
  <div style="width:90%; margin: 0 auto; text-align:left;">
  <span style="font-size:1.15em"><b>NixOS, quand la programmation fonctionnelle rencontre Linux</b></span>
  <p style="color:grey; margin:0;"><i>jan 2020, only in French</i></p>
  <p style="margin:0.75em 0;">
    A technical presentation of the operating system used to run Pambda services.
  </p>
  </a>
  </div>
</article>

</div>
```
