---
title: 'Pambda.com: Joseph Lucas Resume'
description: 'Resume of Joseph Lucas, an independant web developer at Lorient, a French engineer with a Ph.D. in bio-informatics.'
keywords: 'Pambda, Pambda.com, Resume, Joseph Lucas, Lorient, web developer, independant, software engineer, computer scientist, french engineer, freelance, Curriculum Vitae'
header-includes: |
    <meta property="og:title" content="Pambda.com: Joseph Lucas Resume" />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Resume of Joseph Lucas, an independant web developer at Lorient, a French engineer with a Ph.D. in bio-informatics." />
    <meta property="og:url" content="https://pambda.com/resume_joseph_lucas.html" />
    <!-- Linkedin does not accept webp as og image -->
    <meta name=image property="og:image" content="https://pambda.com/about/joseph_lucas/w_1400.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1400" />
    <meta property="og:image:height" content="1398" />
    <meta property="og:image:alt" content="Pambda" />
    <meta property="og:locale" content="en_US" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:image" content="https://pambda.com/about/joseph_lucas/w_1400.webp" />
    <link rel="canonical" href="https://pambda.com/" />
    <link rel="stylesheet" href="css/all.min.css">
    <link rel="stylesheet" href="resume_joseph_lucas/style.css">
    <style>
    body {
      font-size: unset;
    }
    @media screen and (max-width: 650px) {
      #photo-and-coords {
         flex-direction: column-reverse;
      }

    }
    </style>
    <script>
      $(document).ready(function () {
        clicked = false
        $cb = $("#communication-button")
        $cbo = $("#communication-body")
        $ch2 = $("h2.communications")
        f = function () {
          if ( $cb.hasClass("clicked") ) {
            $cbo.css("display", "none")
            $cb.html(`<svg style="width:1em;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path fill="blue" d="M279.6 160.4C282.4 160.1 285.2 160 288 160C341 160 384 202.1 384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 253.2 192.1 250.4 192.4 247.6C201.7 252.1 212.5 256 224 256C259.3 256 288 227.3 288 192C288 180.5 284.1 169.7 279.6 160.4zM480.6 112.6C527.4 156 558.7 207.1 573.5 243.7C576.8 251.6 576.8 260.4 573.5 268.3C558.7 304 527.4 355.1 480.6 399.4C433.5 443.2 368.8 480 288 480C207.2 480 142.5 443.2 95.42 399.4C48.62 355.1 17.34 304 2.461 268.3C-.8205 260.4-.8205 251.6 2.461 243.7C17.34 207.1 48.62 156 95.42 112.6C142.5 68.84 207.2 32 288 32C368.8 32 433.5 68.84 480.6 112.6V112.6zM288 112C208.5 112 144 176.5 144 256C144 335.5 208.5 400 288 400C367.5 400 432 335.5 432 256C432 176.5 367.5 112 288 112z"/></svg>`)
            $cb.removeClass("clicked")
            $ch2.addClass("no-print")
          } else {
            $cbo.css("display", "block")
            $cb.html(`<svg style="width:1em;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path fill="blue" d="M150.7 92.77C195 58.27 251.8 32 320 32C400.8 32 465.5 68.84 512.6 112.6C559.4 156 590.7 207.1 605.5 243.7C608.8 251.6 608.8 260.4 605.5 268.3C592.1 300.6 565.2 346.1 525.6 386.7L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L150.7 92.77zM223.1 149.5L313.4 220.3C317.6 211.8 320 202.2 320 191.1C320 180.5 316.1 169.7 311.6 160.4C314.4 160.1 317.2 159.1 320 159.1C373 159.1 416 202.1 416 255.1C416 269.7 413.1 282.7 407.1 294.5L446.6 324.7C457.7 304.3 464 280.9 464 255.1C464 176.5 399.5 111.1 320 111.1C282.7 111.1 248.6 126.2 223.1 149.5zM320 480C239.2 480 174.5 443.2 127.4 399.4C80.62 355.1 49.34 304 34.46 268.3C31.18 260.4 31.18 251.6 34.46 243.7C44 220.8 60.29 191.2 83.09 161.5L177.4 235.8C176.5 242.4 176 249.1 176 255.1C176 335.5 240.5 400 320 400C338.7 400 356.6 396.4 373 389.9L446.2 447.5C409.9 467.1 367.8 480 320 480H320z"/></svg>`)
            $cb.addClass("clicked")
            $ch2.removeClass("no-print")
          }
        }
        $cb.on("click", f)
        $ch2.on("click", f)
      })
    </script>
...

:::::: {id="photo-and-coords" style="display: flex;align-items: center;"}

:::: {style="flex: 1 1 75%;"}
Joseph Lucas Resume
============

::: {class="coord" style="text-align:center;"}
<img class="svg-img" src="resume_joseph_lucas/email.svg" title="email" style="display: inline; height: 0.86em; width:auto; vertical-align: text-bottom;" alt="email">
[—]{.emdash}[<br />]{.onlySmall}
<img class="svg-img" src="resume_joseph_lucas/telephone-int.svg" title="phone number" style="display:inline; height: 0.86em; width: auto; position: relative; vertical-align:text-bottom" alt="phone number">
[—]{.emdash}[<br />]{.onlySmall}
[Lorient,&nbsp;France]{style="font-size:0.86em;"}
:::
::::

:::: {id="photo" style="flex: 1 1 15%;"}
```{=html}
<img
width=1400
height=1398
sizes="(max-width: 1400px) 100vw, 1400px"
srcset="
about/joseph_lucas/w_200.webp 200w,
about/joseph_lucas/w_752.webp 752w,
about/joseph_lucas/w_1068.webp 1068w,
about/joseph_lucas/w_1400.webp 1400w"
src="about/joseph_lucas/w_1400.webp"
alt="Joseph Lucas portrait"
title="Joseph Lucas portrait"
style="width:min(7.5em, 100%); height:auto; max-width:7.5em;border-radius: 50%;">
```
::::

::::::

Experience
----------

:::::: {.item}
::: {.yearloc}
2022-2024 [<br />Lorient]{.onlyLarge}
:::
::: {.descr}
**Pambda @ [Thalos](https://www.thalos.fr/)** 4d/week\
_**Cloud and backend consulting**_

- Deploying in Google Cloud a dynamic firewall of the client, for satellite communications
- Terraform, Virtualization (KVM/QEMU), Linux, Python, Networking OSI 2-3
:::
::::::

:::::: {.item style="margin-bottom:0;"}
::: {.yearloc}
2020-2023 [<br />Lorient]{.onlyLarge}
:::
::: {.descr}
**[Pambda](https://pambda.com)**\
_**Web developer**_

- Conception and commercialization of web service for creating websites: [https://pambda.com](https://pambda.com).<br><span style="display:inline-block; padding-left:1em;">_Haskell backend deployed on Amazon EC2 over NixOS AMI<br>Libraries used: MegaParsec, Aeson, Scotty, Pandoc, Shake, and Tasty_</span>
- Giving semi-annual programming lessons at [Digiskol](https://digiskol.bzh/), [Association Défis](https://www.defis.info/).<br><span style="display:inline-block; padding-left:1em;">_Teaching Python, Bash, HTML and CSS_</span>
:::
::::::

:::::: {.item}
::: {.yearloc}
2019
:::
::: {.descr}
- Personal project of historical research (6&nbsp;months).
- Learning and practicing Haskell, Nix/NixOS and web technologies.<br><span style="display:inline-block; padding-left:1em;">_NixCon 2019, Publishing an article about NixOS in "Linux Pratique", <span style="white-space: nowrap;">deploying NixOS services with AWS</span>, practising HTML/CSS and JS_</span>
:::
::::::

:::::: {.item}
::: {.yearloc}
2017-2018-dec [<br />Évry]{.onlyLarge}
:::
::: {.descr}
**[Abolis biotechnologies](https://www.abolis.fr/)**\
_**Software engineer**_

- Dev Python for the backend of a Laboratory Information Management System (LIMS).
- Data engineering, bio-informatics pipelines and sys. admin.
:::
::::::

:::::: {.item}
::: {.yearloc}
2012-2016 [<br />Paris]{.onlyLarge}
:::
::: {.descr}
**[Institute of Biology of ENS](https://www.ibens.ens.fr/?lang=en)**\
_**Ph.D. in bio-informatics**_\

- Programming in Python for comparative genomics researches.
- Supervising a software engineer internship (6&nbsp;months).
:::
::::::

:::::: {.item}
::: {.yearloc}
2011 (6&nbsp;months) [<br />Princeton, USA]{.onlyLarge}
:::
::: {.descr}
**[SCR Siemens](https://new.siemens.com/us/en/company/siemens-in-the-usa/princeton.html)**, _**Intern**_\

- Programming in C++ for medical imaging.
:::
::::::

:::::: {.item}
::: {.yearloc}
2010 (4&nbsp;months) [<br />Fontenay-aux-Roses]{.onlyLarge}
:::
::: {.descr}
**[CEA List lab](http://www-list.cea.fr/en/)**, _**Intern**_\

- Programming in C++ for calibrating cameras and capturing motions.
:::
::::::

:::::: {.item}
::: {.yearloc}
2009 (1&nbsp;month) [<br />Saint Herblain]{.onlyLarge}
:::
::: {.descr}
**[CHU hospital of Nantes](https://www.chu-nantes.fr/)**, Stretcher bearer
:::
::::::

Education
---------

:::::: {.item}
::: {.yearloc}
2012-2016 [<br />Paris]{.onlyLarge}
:::
::: {.descr}
**[Institute of Biology of ENS](https://www.ibens.ens.fr/?lang=en)**\
Ph.D. in bio-informatics
:::
::::::

:::::: {.item}
::: {.yearloc}
2010-2012 [<br />Antony]{.onlyLarge}
:::
::: {.descr}
**[École Centrale-Supélec](https://www.centralesupelec.fr/en)**\
2^nd^ part of engineering school
:::
::::::

:::::: {.item}
::: {.yearloc}
2008-2010 [<br />Nantes]{.onlyLarge}
:::
::: {.descr}
**[École Centrale Nantes](https://www.ec-nantes.fr/english-version)**\
1^st^ part of engineering school
:::
::::::

:::::: {.item}
::: {.yearloc}
2007-2008 [<br />Paris]{.onlyLarge}
:::
::: {.descr}
Preparatory class for the "Grandes écoles" at Chaptal
:::
:::::::

<div class="page-break"></div>

Skills and interests
--------------------

:::::: {style="display:flex; flex-flow:row; gap: 0.25em;"}
::: {}
**Skills**:
:::
::: {}
Team work, Terraform, Qemu/KVM, Python, Bash, Linux, HTML/CSS, Haskell, Nix/NixOS, Rest API, Docker, Git, AWS, GCP, SQL, GraphQL, TDD, KISS
:::
::::::
:::::: {style="display:flex; flex-flow:row; gap: 0.25em;"}
::: {}
**Interests**:
::: 
::: {}
I enjoy acting classes (a lot) and playing guitar
:::
::::::


`<h2 class="communications no-print">Communications</h2><span id="communication-button"><svg style="width:1em;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><!--! Font Awesome Pro 6.1.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path fill="blue" d="M279.6 160.4C282.4 160.1 285.2 160 288 160C341 160 384 202.1 384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 253.2 192.1 250.4 192.4 247.6C201.7 252.1 212.5 256 224 256C259.3 256 288 227.3 288 192C288 180.5 284.1 169.7 279.6 160.4zM480.6 112.6C527.4 156 558.7 207.1 573.5 243.7C576.8 251.6 576.8 260.4 573.5 268.3C558.7 304 527.4 355.1 480.6 399.4C433.5 443.2 368.8 480 288 480C207.2 480 142.5 443.2 95.42 399.4C48.62 355.1 17.34 304 2.461 268.3C-.8205 260.4-.8205 251.6 2.461 243.7C17.34 207.1 48.62 156 95.42 112.6C142.5 68.84 207.2 32 288 32C368.8 32 433.5 68.84 480.6 112.6V112.6zM288 112C208.5 112 144 176.5 144 256C144 335.5 208.5 400 288 400C367.5 400 432 335.5 432 256C432 176.5 367.5 112 288 112z"/></svg>
</span>`{=html}

::: {#communication-body style="display: none;"}

**Publications**:
:   - M. Muffato, A. Louis, N. Nguyen, J. Lucas, C. Berthelot, H. Crollius. “[Reconstruction of hundreds of reference ancestral genomes across the eukaryotic kingdom](https://www.nature.com/articles/s41559-022-01956-z)” Nature Ecology & Evolution 2023
    - Joseph Lucas. “[NixOS, quand la programmation fonctionnelle rencontre Linux](https://pambda.com/Blog/nixos.html)”. Linux Pratique 2020
    - Joseph MEX Lucas and Hugues Roest Crollius. “[High precision detection of conserved segments from synteny blocks](https://doi.org/10.1371/journal.pone.0180198)”. PLOS ONE 2017
    - Joseph MEX Lucas, Matthieu Muffato, and Hugues Roest Crollius. “[PhylDiag: identifying complex synteny blocks that include tandem duplications using phylogenetic gene trees](https://doi.org/10.1186/1471-2105-15-268)”. BMC Bioinformatics 2014
    - S. Miao, R. Liao, J. Lucas, C. Chefd’hotel. “[Toward Accurate and Robust 2-D/3-D Registration of Implant Models to Single-Plane Fluoroscopy](https://doi.org/10.1007/978-3-642-40843-4_11)”. In: Augmented Reality Environments for Medical Imaging and Computer-Assisted Interventions. Springer Berlin Heidelberg 2013
    - S. Miao, J. Lucas, and R. Liao. [Automatic pose initialization for accurate 2d/3d registration applied to abdominal aortic aneurysm endovascular repair](https://doi.org/10.1117/12.911495)

**Thesis**:
:   - Joseph Lucas. “’[Étude de l’évolution de l’ordre des gènes de vertébrés par simulation](http://www.theses.fr/2016PA066140/document)”. Supervised by Hugues Roest Crollius. PhD thesis. Université Pierre et Marie Curie 2016

**Patent**:
:   - S. Miao, J. Lucas, and R. Liao. [Automatic pose initialization for accurate 2-D/3D registration applied to abdominal aortic aneurysm endovascular repair](https://patentimages.storage.googleapis.com/0f/32/c4/ad481562621546/US8588501.pdf). US Patent 8,588,501. Nov. 2013.

:::
